<?php

if(isset($_POST["gonder"])){
	
$gID = $_POST['gID'];
$text = $_POST['text'];
$resimyolu = $_POST['resimyolu'];

if($gID==""||$text==""||$resimyolu==""){

	echo '<div class="error msg" style="width:300px;">
			<b>Bütün alanları doldurmanız gerekmektedir.</b>
				</div>';
}else{

mysql_query("SET NAMES 'utf8'");
mysql_query("SET CHARACTER SET utf8");
mysql_query("SET COLLATION_CONNECTION = 'utf8_bin'");
$query = mysql_query("insert into resimler(gID,resimyolu,text) values('$gID','$resimyolu','$text')"); 

 echo "	<div class='done msg' style='width:200px;'>
		<b>Resim Eklendi!</b>
			</div>";
	 } }
?>
